.device > li{width: 48%;position: relative;}
.device > li.l{float: left;}
.device > li.r{float: right;}

#m3 .device > li{padding-top: 4em;}
#m3 .main_tit{position: absolute;left: 0;top:0}

.main_tit{font-size: 2em;color:#000;margin-bottom: 0.8em;line-height: 1.15;}
.main .group{border-top:1px solid #494949;padding-top: 60px;margin-top: 60px;}

.more{color:#137878;font-style:italic;background: url('/eng/img/ico/more.gif') left center no-repeat; padding-left: 1em; position: absolute;left: 0;bottom: 0;font-size: 14px;font-size: 0.933rem;}

#main_visual{background: url('/eng/img/main/bg.jpg') right bottom no-repeat;padding: 130px 0}
#main_visual p{font-size: 1.333em;line-height: 1.35;color:#666}
#main_visual .big{font-size: 2em;display: block;margin-bottom: 0.3em;color:#333;text-transform: uppercase;}
#m1 > ul > li{float: left;width: 33.33333333333333%;height: 480px;background: #494949;position: relative;padding: 50px 30px;color: #fff}
#m1 > ul > li.m1{background: #137878}
#m1 > ul > li.m3{background: #79b41b}
#m1 > ul > li.m5{background: #365d86}
#m1 .bg{position: absolute;left: 0;top:0;width: 100%;height: 100%;opacity: .4;background-repeat: no-repeat;background-position: center center;background-size: cover}
#m1 .m1 .bg{background-image: url('/eng/img/main/m1.jpg')}
#m1 .m2 .bg{background-image: url('/eng/img/main/m2.jpg')}
#m1 .m3 .bg{background-image: url('/eng/img/main/m3.jpg')}
#m1 .m4 .bg{background-image: url('/eng/img/main/m4.jpg')}
#m1 .m5 .bg{background-image: url('/eng/img/main/m5.jpg')}
#m1 .m6 .bg{background-image: url('/eng/img/main/m6.jpg')}
#m1 .txt{position: relative;z-index: 1;font-size: 0.933em;}
#m1 .txt h3{font-size: 1.786em;margin-bottom: 0.8em;line-height: 1.15;font-weight: normal;}

.main #m1{margin-top: 0;}

#m1 header{position: relative;padding-left: 320px;font-size: 1.067em;margin-bottom: 2.500em;}
#m1 header h2{position: absolute;left: 0;top:0;font-size: 1.875em;color:#333}


.device_small li{width: 48%;height: 270px;position: relative;}
.device_small li.l{float: left;}
.device_small li.r{float: right;}
.m_notice .tit{font-size: 1.200em;font-weight: normal;height: 4em;overflow: hidden;color:#333}
.m_notice .cont{font-size: 0.933em;}
.m_notice .cont > *{display: block;}
.m_notice .date{font-size: 0.929em;color:#acacac;margin: 1.8em 0 1em 0;}
.m_notice .cont .txt{color:#666;letter-spacing: 0.03em;height: 4em;overflow: hidden;}

.m_mc .tit{color:#000;font-weight: normal;margin-top: 1em;}
.m_mc img{display: block}

#m3 .box{border:1px solid #ddd;padding: 1em 0;min-height: 23.5em;}
#m3 .box .icon{height: 6.87em;position: relative;}
#m3 .box .icon img{position: absolute;left: 0;top:0;right: 0;bottom: 0;margin:auto;max-width: 88%;max-height: 88%}

.m_rel{position: relative;}
.m_rel .btns button{position: absolute;white-space: nowrap;overflow: hidden;text-indent: -999px;width: 1.5em;height: 1.5em;top:0.8em}
.m_rel .btns button.prev{background: url('/eng/img/main/rel_p.gif') left center no-repeat;background-size: 0.667em;right: 1.5em}
.m_rel .btns button.next{background: url('/eng/img/main/rel_n.gif') right center no-repeat;background-size: 0.667em;right: 0}
.m_sns > ul{margin-left: -5%;}
.m_sns > ul > li{float: left;width: 45%;margin-left: 5%;border:1px solid #ddd}
.m_sns .t{background-position: 95% center;background-repeat: no-repeat;background-size: 2.400em;padding-right: 4em !important;}
.m_sns .t > *{display: block}
.m_sns .t strong{height: 3.5em;overflow: hidden;line-height: 1.15}
.m_sns .t span{font-size:0.867em;color: #666;margin-top:0.5em}
.m_sns .t,.m_sns .cont{padding: 1em}
.m_sns .icon_f{background-image: url('/img/main/sns_f.png')}
.m_sns .icon_b{background-image: url('/img/main/sns_b.png')}
.m_sns .cont h3{height: 2.8em;overflow: hidden;margin-bottom: 10px;font-weight: 400;}
.m_sns .cont span{color: #666;display: block;}
.m_sns .img{position: relative;padding-bottom: 53%;overflow: hidden;}
.m_sns .img img{display: block;position: absolute;left: 0;top:0;right: 0;bottom:0;margin:auto;width:100%}
.m_sns .blog .img{position: relative;padding-bottom: 0;}
.m_sns .blog .img img{position: relative;}

@media (max-width:1280px){
	#cont.inner{padding-left: 0;padding-right: 0;}
	#main_visual{padding-left: 1rem;padding-right: 1rem;}
	.m_w{padding: 0 1rem;}
	#m3 > ul{display: flex;justify-content: space-between;}
	#m3 .box{padding: 0.8em 0;min-height:100%}
	.m_sns > ul{height: 100%;display: flex}
	#m3 .device > li.r{margin-left: 5%;}
}
@media (max-width:1200px){
   
}
@media (max-width:1024px){
	
	.main .group{padding-top: 2.5em;margin-top: 2.5em;}
	
	#m1 header{padding-left: 0;margin-bottom: 1.5em;}
	#m1 header h2{position: static;margin-bottom: 0.3em;}
	
	#m1 > ul{display: flex;flex-flow:row wrap}
	#m1 > ul > li{width: 50%;padding: 30px;height: auto;min-height:18em}
	#m1 .bg{background-size: cover}
	
	
	.m_w{max-width: 800px;margin: 0 auto;}
	#m3 .box .icon{height: 5em}
	.device_small li{height: 240px}
	#m3 > ul{display: block;}
	#m3 > ul > li{float:none;width:100%;margin: 0;}
	#m3 .device > li.r{margin: 2.5em 0 0 0}
	.m_sns img{width: 100%;display: block;}
	#m3 .device > li{padding-top: 0;}
	#m3 .main_tit{position: relative;}
}
@media (max-width:800px){
}
@media (max-width:640px){
	#main_visual{padding: 18% 1rem}
	#main_visual .big{font-size: 1.5em;}
	#m1 > ul > li{padding: 5%;min-height:15em}
	#m1 .txt h3{margin-bottom: 0;}
	#m1 .txt ul{display: none;}
	
	.m_sns .t, .m_sns .cont{padding: 5%}
	.m_sns .t span{margin-top: 0.3em;}
	.m_sns .cont h3{margin-bottom: 8px;}
	
	.main_tit{font-size: 1.8em;}
	#m1 .txt h3{font-size: 1.5em;}
	.device > li{float:none !important;width: 100%}
	#m2{text-align: center;}
	#m2 .device > li.r{margin-top: 2.5em;}
	
	#m3 .main_tit{text-align: center;}
	.device_small li{height: auto}
	.more{position: static;display: inline-block !important;margin-top: 1.8em;}
	.device_small li{width: 100%;float: none;}
	.device_small li.r{display: none;}
	.m_notice .tit,.m_notice .cont .txt{height: auto}
	.m_mc img{margin: 0 auto;}
	#m3 .box .icon{height: 3em}
	
	.m_sns > ul{display: block;max-width: 380px;margin: 0 auto;}
	.m_sns > ul > li{float: none;width: 100%;margin: 5% 0 0 0;}
	.m_sns > ul > li:first-child{margin-top: 0;}
	.m_sns .t strong{height: auto}
	
}